/* ******************************************* */
/* CUSTOM CSS FILE                             */
/*                                             */
/* Here you can define your own styles or      */
/* override styles defined in pap4.css file    */
/* ******************************************* */
body {
font-family: Calibri, Segoe UI, sans-serif;
}

.panel {
border-top: 0.5em solid #048ef8;
}

.container-fluid {
background-color: #048ef8;
}

a {
color: #048ef8;
}

.signup-info {
border-top: 2px solid #048ef8;
}

.login-tabs li.active .gwt-Label {
    border-color: #048ef8;
}
a:hover, .mainmenu a:hover {
color: #0076ba;
}
.btn-primary:focus, .mainmenu li:last-child a:focus, .ButtonText:focus, .btn-primary.focus, .mainmenu li:last-child a.focus, .focus.ButtonText,
.btn-primary:active, .mainmenu li:last-child a:active, .ButtonText:active, .btn-primary.active, .mainmenu li:last-child a.active, .active.ButtonText, .open>.btn-primary.dropdown-toggle, .mainmenu li:last-child .open>a.dropdown-toggle, .open>.dropdown-toggle.ButtonText, .btn-primary:active:hover, .mainmenu li:last-child a:active:hover, .ButtonText:active:hover, .btn-primary:active:focus, .mainmenu li:last-child a:active:focus, .ButtonText:active:focus, .btn-primary:active.focus, .mainmenu li:last-child a:active.focus, .ButtonText:active.focus, .btn-primary.active:hover, .mainmenu li:last-child a.active:hover, .active.ButtonText:hover, .btn-primary.active:focus, .mainmenu li:last-child a.active:focus, .active.ButtonText:focus, .btn-primary.active.focus, .mainmenu li:last-child a.active.focus, .active.focus.ButtonText, .open>.btn-primary.dropdown-toggle:hover, .mainmenu li:last-child .open>a.dropdown-toggle:hover, .open>.dropdown-toggle.ButtonText:hover, .open>.btn-primary.dropdown-toggle:focus, .mainmenu li:last-child .open>a.dropdown-toggle:focus, .open>.dropdown-toggle.ButtonText:focus, .open>.btn-primary.dropdown-toggle.focus, .mainmenu li:last-child .open>a.dropdown-toggle.focus, .open>.dropdown-toggle.focus.ButtonText {
    background-color: #0076ba;
    border-color: #0076ba;
}

.LoadingInfo:before, .LoadingInfo:after {
background: #048ef8;
}

.btn-primary, .mainmenu li:last-child a, .ButtonText {
    background-color: #048ef8;
    border-color: #048ef8;
}

.btn-primary:hover, .mainmenu li:last-child a:hover, .ButtonText:hover {
    background-color: #0076ba;
    border-color: #0076ba;
}